2 Replies Latest reply: Apr 22, 2012 10:31 AM by Grandpa-Pete
Grandpa-Pete Level 1 Level 1

As well as my iMac, I use a first generation iPad which I sync with the Mac, which runs Snow Leopard.

Can the Flashback malware infect my iPad?


iPad, iOS 5.1
Solved by Roger Wilmut1 on Apr 21, 2012 4:47 AM Solved
No.